import { ShaderPass } from "../../../lib/shader-module/shader-pass.js";
/**
 * Zoom Blur - Blurs the image away from a certain point, which looks like radial motion blur.
 */
export type ZoomBlurProps = {
    /** - The x, y coordinate of the blur origin. */
    center?: [number, number];
    /** - The strength of the blur. Values in the range 0 to 1 are usually sufficient, where 0 doesn't change the image and 1 creates a highly blurred image. */
    strength?: number;
};
/**
 * Zoom Blur
 * Blurs the image away from a certain point, which looks like radial motion blur.
 */
export declare const zoomBlur: ShaderPass<ZoomBlurProps, ZoomBlurProps>;
//# sourceMappingURL=zoomblur.d.ts.map